@charset "utf-8";
body{
	background: #fafafa;
}

.page_wrap{
	max-width: 960px;
	margin: auto;
}

.company-policies__read{
	background: #f0f6f8;
	border: 1px solid #dadedf;
	text-align: center;
	padding: 25px 0;
	letter-spacing: 2px;
	line-height: 2.8rem;
}

.company-policies__clm{
	display: flex;
	flex-wrap: wrap;	
	border: 1px solid #CCCCCC;
	margin: 20px 0 0 0;
}
.company-policies dl{
	width: 25%;
	height: 180px;
	border-right: 1px solid #CCCCCC;
	text-align: center;
	padding: 30px 0 0 0;
	box-sizing: border-box;
}
.company-policies dl:last-child{
	border-right: none;
}
.company-policies dl dt{
	font-size: 1.2rem;
	color: #143597;
	margin: 0 0 20px 0;
}
.company-policies dl dd{
}

/* SPレスポンシブ */

@media screen and (max-width:767px) {

	.company-policies__clm{
		display: block;
		margin: 20px auto 0 auto;
		width: 80%;
		border: 1px solid #CCCCCC;
	}
	.company-policies dl{
		width: 100%;
		height: 180px;
		border-right: none;
		text-align: center;
		padding: 30px 0 0 0px;
		box-sizing: border-box;
		border-bottom: 1px solid #CCCCCC;
	}
	.company-policies dl:last-child{
		border-bottom: none;
	}


}